body{
    background: url(../../assets/img/singleprodpagebg.png) no-repeat 0 143px;
}

.single-prods{
    padding: 95px 0 99px;
}

.single-prods .row{
    flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    grid-gap: 2rem 0;
}

.single-prods .bigimg{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: 100%;
    aspect-ratio: 1/.55249;
    border: 1px solid var(--line);
    border-radius: 30px;
    background: url(../../assets/img/noisefx.png) repeat-y top center/100% auto;
    margin-bottom: 20px;
    padding: 2rem;
}

.single-prods .bigimg img{
    width: fit-content;
}

.single-prods .owl-carousel{
    display: flex;
    display: -webkit-flex;
    align-items: stretch;
    justify-content: center;
    -webkit-justify-content: center;
    padding: 0 57px;
}

.single-prods .owl-carousel .owl-nav{
    position: absolute;
    left: 0;
    display: flex;
    display: -webkit-flex;
    align-items: stretch;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    width: 100%;
    height: 0;
}

.single-prods .owl-carousel .item{
    cursor: pointer;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: 100%;
    aspect-ratio: 1/.91334;
    border: 1px solid var(--line);
    border-radius: 10px;
    background: url(../../assets/img/noisefx.png) no-repeat center;
    padding: .5rem;
}

.single-prods .owl-carousel .owl-nav>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: 47px;
    border: 1px solid var(--line);
    border-radius: 5px;
    background: url(../../assets/img/noisefx.png) no-repeat center;
}

.single-prods .sectitle{
    color: var(--secondary);
}

.single-prods .subtitle{
    color: #949494;
    font-size: 16px;
    font-weight: 400;
}

.single-prods .text,
.single-prods .items>*{
    font-family: var(--roboto);
    color: var(--text);
    font-weight: 400;
    line-height: 1.22;
    letter-spacing: .15px;
    margin-top: 25px;
}

.single-prods hr{
    background: linear-gradient(to right,#C8C8C8 0,#C8C8C8 50%,transparent 50%, transparent 100%) repeat-x left center/8px 1px;
    margin: 20px 0d;
}

.single-prods .items{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 10px;
}

.single-prods .items>*{
    border-radius: 22px;
    background-color: #F3F3F3;
    margin: 0;
    padding: 1rem;
}

.single-prods .items>* ul,
.single-prods .items>* ol{
    padding-left: 1.2rem;
}

.single-prods .dbtn{
    width: 100%;
    font-size: 18px;
    font-weight: 400;
    margin-top: 25px;
}

.relprods{
    mask: url(../../assets/img/lancafx.png) no-repeat top center/cover;
    -webkit-mask: url(../../assets/img/lancafx.png) no-repeat top center/cover;
    background-color: #FDF0E7;
    padding: 120px 0 130px;
}

.relprods .sectitle{
    color: var(--main);
    margin-bottom: 40px;
}

.relprods .box{
    width: 100%;
    height: 100%;
    border: 1px solid var(--line);
    border-radius: 8px;
    /* box-shadow: 0 5px 10px #7090b033; */
    overflow: hidden;
}

.relprods .box .img{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: 100%;
    aspect-ratio: 1/.67857;
    background: linear-gradient(to bottom,#fff,#F3F3F3);
    padding: 1rem;
}

.relprods .box .img img{
    width: fit-content;
}

.relprods .box .bottom{
    background-color: var(--white);
    padding: 20px;
}

.relprods .box .cat{
    display: block;
    display: -webkit-block;
    text-align: center;
    color: var(--main);
    font-size: 16px;
    font-weight: 700;
    letter-spacing: .36px;
    margin-bottom: 1rem;
}

.relprods .box .tit{
    text-align: center;
    color: var(--text);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: .36px;
}

.relprods .box .dbtn{
    justify-content: center;
    -webkit-justify-content: center;
    width: 100%;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: .36px;
    border-width: 0;
    overflow: hidden;
    margin: 1rem auto 0;
    padding: 0;
}

.relprods .box:hover .dbtn{
    border-width: 1px;
    padding: 5px;
}

@media(max-width:992px){
    body{
        background: none;
    }
    .single-prods,
    .relprods{
        padding: 2rem 0;
    }
}